# $Revision: 1.6 $, $Date: 2001/07/03 13:02:21 $
Summary:	Pack of themes for icewm
Summary(pl):	Zestaw tematw dla icewm
Name:		icewm-themes-pack1
Version:	1.0
Release:	3
License:	GPL (?)
Group:		Themes
Group(de):	Themen
Group(pl):	Motywy
Source0:	%{name}.tar.gz
Requires:	icewm
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_themesdir	/usr/X11R6/lib/X11/icewm/themes

%description
This is a set of 25 themes for icewm. Themes authors:
- 4Dwm Theme v.2 - Jeremiah Cornelius <jcorneli@rocketmail.com>
- Absolute_I - Taner Tas <terranigma@pmail.net>
- The Alien race - Mike Wynn <Mike.Wynn@alien-race.freeserve.co.uk>
- AltOS - MarkJ <h089@mth.uea.ac.uk>
- Amiga Theme - Bhaak <bhaak@gmx.net>
- Area51 (MJ-7) - RudeSka
- ASUKA - Josef 'Jupp' Schugt <jupp@gmx.de>
- Athens Theme - Oleastre <osamyn@ulb.ac.be>
- Batman - RudeSka
- BB.T.O - Pal Palocz <palocz.pal@mail.deltav.hu>
- Beamer - The BMW Theme - Chris Phelps <chicane@reninet.com>
- CoolTech - William Wieboldt <waw@gopenguin.com>
- MicroGUI-2 - Tal Danzig <tdanzig@home.com>
- DarkBlue - Fl0
- Deathray - Daniel W. Lemon <dwl@wolsi.com>
- Dogmatic - Xerithane <xerithane@nerdfarm.org>
- Dominanz Haus - <Mathias.Hasselmann@gmx.de>
- Dot - Roland Buehlmann <roli.buehlmann@trash.net>
- E15 - ?
- Easy - Daniel W. Lemon <dwl@wolsi.com>
- Eazel - Arlo Rose, adapted to IceWM by Oleastre
- fake95 - Josef 'Jupp' Schugt <jupp@gmx.de>
- FrostyAgain - <mathias.hasselmann@gmx.de>
- Helix - RudeSka
- REI - Josef 'Jupp' Schugt <jupp@gmx.de>

%description -l pl
Jest to zestaw 25 tematw do uprzyjemnienia wygldu twojego icewm'a.
Autorzy poszczeglnytch tematw:
- 4Dwm Theme v.2 - Jeremiah Cornelius <jcorneli@rocketmail.com>
- Absolute_I - Taner Tas <terranigma@pmail.net>
- The Alien race - Mike Wynn <Mike.Wynn@alien-race.freeserve.co.uk>
- AltOS - MarkJ <h089@mth.uea.ac.uk>
- Amiga Theme - Bhaak <bhaak@gmx.net>
- Area51 (MJ-7) - RudeSka
- ASUKA - Josef 'Jupp' Schugt <jupp@gmx.de>
- Athens Theme - Oleastre <osamyn@ulb.ac.be>
- Batman - RudeSka
- BB.T.O - Pal Palocz <palocz.pal@mail.deltav.hu>
- Beamer - The BMW Theme - Chris Phelps <chicane@reninet.com>
- CoolTech - William Wieboldt <waw@gopenguin.com>
- MicroGUI-2 - Tal Danzig <tdanzig@home.com>
- DarkBlue - Fl0
- Deathray - Daniel W. Lemon <dwl@wolsi.com>
- Dogmatic - Xerithane <xerithane@nerdfarm.org>
- Dominanz Haus - <Mathias.Hasselmann@gmx.de>
- Dot - Roland Buehlmann <roli.buehlmann@trash.net>
- E15 - ?
- Easy - Daniel W. Lemon <dwl@wolsi.com>
- Eazel - Arlo Rose, adapted to IceWM by Oleastre
- fake95 - Josef 'Jupp' Schugt <jupp@gmx.de>
- FrostyAgain - <mathias.hasselmann@gmx.de>
- Helix - RudeSka
- REI - Josef 'Jupp' Schugt <jupp@gmx.de>

%prep
%setup -q -n %{name}

%build

%install
%{__rm} -rf $RPM_BUILD_ROOT
%{__install} -d $RPM_BUILD_ROOT%{_themesdir}

%{__cp} -R * $RPM_BUILD_ROOT%{_themesdir}

%clean
%{__rm} -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_themesdir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <pld-list@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: icewm-themes1.spec,v $
Revision 1.6  2001/07/03 13:02:21  gotar
- added using %%{__*} macros,
- removed /usr/X11R6/lib/X11/icewm/themes
  from the package contents,
- release 3.

Revision 1.5  2001/05/06 20:25:46  kloczek
- change %description to form acceptable by adapter.

